<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a987ae6ad89d2f5b8e19fb261ce4974">
  <dict>
    <!--2020-07-29 09:38:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-29 09:38:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
